<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>修理电池</string>
	<key>Battery.Fair</key>
	<string>尚可</string>
	<key>Battery.Keyboard</key>
	<string>键盘</string>
	<key>Battery.Normal</key>
	<string>正常</string>
	<key>Battery.Poor</key>
	<string>差</string>
	<key>Power.Power Adapter</key>
	<string>电源适配器</string>
	<key>Sensors.Airflow</key>
	<string>气流</string>
	<key>Sensors.Airflow Front</key>
	<string>前部气流</string>
	<key>Sensors.Airflow Front Left</key>
	<string>前部左侧气流</string>
	<key>Sensors.Airflow Front Right</key>
	<string>前部右侧气流</string>
	<key>Sensors.Airflow Left</key>
	<string>左侧气流</string>
	<key>Sensors.Airflow Rear</key>
	<string>后部气流</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>后部左侧气流</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>后部右侧气流</string>
	<key>Sensors.Airflow Right</key>
	<string>右侧气流</string>
	<key>Sensors.Airflow {x}</key>
	<string>气流 {x}</string>
	<key>Sensors.Ambient</key>
	<string>环境空气</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>环境空气排气</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>环境空气进气</string>
	<key>Sensors.Ambient {x}</key>
	<string>环境空气 {x}</string>
	<key>Sensors.Amperage</key>
	<string>电流</string>
	<key>Sensors.Battery</key>
	<string>电池</string>
	<key>Sensors.Battery {x}</key>
	<string>电池 {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>CPU核心 {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>CPU核心</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>CPU能效核心 {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>CPU能效核心</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>CPU性能核心 {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>CPU性能核心</string>
	<key>Sensors.DC In</key>
	<string>直流电输入</string>
	<key>Sensors.Display</key>
	<string>显示器</string>
	<key>Sensors.Exhaust</key>
	<string>排气</string>
	<key>Sensors.Fan</key>
	<string>风扇</string>
	<key>Sensors.Fan {x}</key>
	<string>风扇 {x}</string>
	<key>Sensors.Fans</key>
	<string>风扇</string>
	<key>Sensors.Frequency</key>
	<string>频率</string>
	<key>Sensors.Graphics</key>
	<string>显卡</string>
	<key>Sensors.Graphics {x}</key>
	<string>显卡 {x}</string>
	<key>Sensors.Keyboard</key>
	<string>键盘</string>
	<key>Sensors.Left Fan</key>
	<string>左风扇</string>
	<key>Sensors.Light</key>
	<string>环境光</string>
	<key>Sensors.Memory</key>
	<string>内存</string>
	<key>Sensors.Memory {x}</key>
	<string>内存 {x}</string>
	<key>Sensors.Multiplier</key>
	<string>CPU 倍频</string>
	<key>Sensors.Overview</key>
	<string>概览</string>
	<key>Sensors.Palm Rest</key>
	<string>掌托</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>掌托 {x}</string>
	<key>Sensors.Power</key>
	<string>功率</string>
	<key>Sensors.Right Fan</key>
	<string>右风扇</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>传感器</string>
	<key>Sensors.Temperature</key>
	<string>温度</string>
	<key>Sensors.Total Power</key>
	<string>总功率</string>
	<key>Sensors.Voltage</key>
	<string>电压</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
